html, body {
    height: 100%;
    padding: 0;
    background: url("https://www.valisemusicale.com/wp-content/uploads/2020/12/logologin.png");
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center;
}
     .login form {background: transparent;margin: 0 auto;padding: 5% 6% 14%;border-radius: 3% 3% 3% 3%;}
   
 /* supprime */  
#backtoblog {display:none;}
.login #backtoblog a {display:none;}
div.updated, .login .message {display:none;}
div.error, .login #login_error {display: none;}

.login .privacy-policy-page-link {margin: 1em 0 2em;}
	
.login #nav a {color: #000000 !important; margin: 0 0 0 26%;}

.login form .forgetmenot label {
    font-size: 11px;
    margin: 69px 0 0 0!important;
    line-height: 1.5;
    display: inline-block;
}

.wp-core-ui .button-group.button-large .button, .wp-core-ui .button.button-large {
    min-height: 32px;
    line-height: 2.30769231;
    padding: 0 12px;
    margin: 68px 0 0 0;
}

#areyouhuman {
    height: auto;
    background-color: #dceaf7db;
    padding: 20px;
    border: 1px solid #CCC;
    border-radius: 3px;
    margin-bottom: 10px;
    font-size: 1.3em;
}
.login label {color: #000;font-size: 14px;}
	
.login form .forgetmenot label {font-size: 11px;line-height: 34px;}

.wp-core-ui .button-primary {
     background: #2D90A6!important;
    background-image: linear-gradient(to bottom, #FDFDFD, #FDFDFD);
    border-color: #ddd;
    box-shadow: 0 0px 0 rgba(120, 200, 230, 0.5) inset;
    color: #000000;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:hover, .wp-core-ui .button-primary.focus, .wp-core-ui .button-primary:focus {
    background-color: #005A96;
    background-image: linear-gradient(to bottom, #005A96, #005A96);
    border-color: #eee;
    box-shadow: 0 0 0 0;
    color: #000;
    text-shadow: 0 0px 0 rgba(0, 0, 0, 0.3);
}


body.login { 
    display: block;
    height: auto;
    margin: -2px auto;
    overflow: hidden;
    padding-bottom: 18px;
	background-color:transparent;
background-image:url("../design/images/db.png");
background-repeat:no-repeat;
background-position: center top;
background-attachment:scroll;
background-size:16%;
}
#login h1 a {
    background: none repeat scroll 0 0 transparent;
    color: #000000;
    display: none;
    height: 16px;
    padding-bottom: 18px;
    text-indent: -9999px;
	overflow: hidden;
}
.login form .input, .login input[type="text"] {
    color: #005A96;}
	
.login #nav a, .login #backtoblog a {
    color: #000 !important;
}
.login #nav a:hover, .login #backtoblog a :hover{
    color: #005A96 !important;
}
.login form {
    border: 0 solid #e5e5e5;
    box-shadow: 0 0 0 0;
    font-weight: normal;
    margin-left: 8px;
    padding: 40% 24px 0px;
}

/*---------------------responsive------------*/
@media all and (max-width: 660px) {
	.login form .forgetmenot label {font-size: 11px;line-height: 34px;}

html, body{background:none;}   
body.login {
    background: url("../design/images/valise-musicale.png") no-repeat scroll center top / 35% auto transparent;
    display: block;
    height: 150px;
    
    overflow: hidden;
    padding-bottom: 18px;
    min-width: 100%;
}
div.updated, .login .message {
    background-color: #fdfdfd;
    border-color: #005a96;
    margin: 0px 0 2px;
    text-align: justify;
    width: 100%;
}

}


 @media all and (max-width: 360px) {

.login form {
    border: 0 solid #e5e5e5;
    box-shadow: 0 0 0 0;
    font-weight: normal;
    margin-left: 8px;
    padding: 108px 24px 0px;
}
}
@media all and (min-width: 600px) and (max-width: 1023px) {
.login form {
    border: 0 solid #e5e5e5;
    box-shadow: 0 0 0 0;
    font-weight: normal;
    margin-left: 8px;
    padding: 90% 24px 0;
}}

@media all and (min-width: 1024px) and (max-width: 1280px) {
.login form {padding: 11% 24px 0;}
}